Last Comment Bug 806575 - Maintenance Service label cut-off
: Maintenance Service label cut-off
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Installer (show other bugs)
: 18 Branch
: x86_64 Windows 7
: -- normal (vote)
: Thunderbird 19.0
Assigned To: az
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-29 14:47 PDT by az
Modified: 2012-11-02 11:17 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Extend label (1.78 KB, patch)
2012-10-30 10:39 PDT, az
standard8: review+
standard8: approval‑comm‑aurora+
standard8: approval‑comm‑beta+
Details | Diff | Review

Description az 2012-10-29 14:47:21 PDT
User Agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0; SLCC2; .NET CLR 2.0.50727; Media Center PC 6.0; .NET4.0C; .NET4.0E)

Steps to reproduce:

Custom installation of Tb in sv-SE.


Actual results:

Maintenance Service label 'OPTIONAL_COMPONENTS_DESC' for locales with longer text than en-US text to have the text cut-off. Similar bug in Firefox https://bugzilla.mozilla.org/show_bug.cgi?id=745426


Expected results:

Extend label.
Comment 1 az 2012-10-30 10:39:15 PDT
Created attachment 676668 [details] [diff] [review]
Extend label

Copy and paste from firefox solution.
Comment 2 Mark Banner (:standard8) 2012-11-01 00:21:18 PDT
Comment on attachment 676668 [details] [diff] [review]
Extend label

Compared with the Firefox version and it looks the same, so r=me. Thanks for the patch. I think we'll accelerate this onto 17 as well.
Comment 3 Mark Banner (:standard8) 2012-11-01 00:24:28 PDT
Checked in:

https://hg.mozilla.org/comm-central/rev/ef2f71cb3b85

We'll do the branch landings once that has cycled through the builders.
Comment 4 Mike Conley (:mconley) - (Needinfo me!) 2012-11-02 11:17:32 PDT
comm-aurora: https://hg.mozilla.org/releases/comm-aurora/rev/d749406448bd
comm-beta: https://hg.mozilla.org/releases/comm-beta/rev/4fbd531743e2

Note You need to log in before you can comment on or make changes to this bug.